/* CSS Document */
body{
	background-color:#110d0a;
}
#topo{
	width:100%;
	height:230px;
	position:relative;
	overflow:hidden;
}
#menu_topo{
	position:absolute;
	width:100%;
	height:34px;
	background-color:#00CC00;
	margin-top:15px;
	background-color:#0a0301;
	top: 1px;
}
#menu_topo img{
	margin:0;
	border:0;
}
#menu_topo a{
	color:#dccfb9;
	text-decoration:none;
}
#menu_topo li{
	float:left;
	padding:7px 13px;
}
#menu_topo li:last-child{
	margin:0;
	padding:0;
	float:right;
}
#menu_topo li:first-child {
	padding:0;
}
#menu_topo form{
	margin:0;
	padding:0;
}
#menu_topo input[type=text]{
	border:1px solid #2a2a2a;
	background-color:#1c1a1a;
	margin:0;
	padding-left:25px;
	padding-right:5px;
	width:140px;
	height:30px;
	vertical-align: middle;	
	font-style:italic;
	color:#c4c4c4;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
#menu_topo input[type=image]{
	margin-left:-4px;
	vertical-align: middle; 	
}
#centro_menu{
	width:1000px;
	height:100%;
}
#logo{
	position:absolute;
	width:129px;
	height:217px;
	left:50%;
	margin-left:-500px;
	top:90px;
	
}
#total{
	width:100%;
	height:100%;
}
#centro{
	width:940px;
	height:100%;
	padding:30px;
	background-color:#FFFFFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;

}
#menu_institucional{
	position:absolute;
	width:600px;
	height:140px;
	left:50%;
	margin-left:-345px;
	top:80px;
	color:#FFFFFF;
	text-align:left;
}
#menu_institucional ul{
	width:175px;
	float:left;
}
#menu_institucional li{
	list-style-position: inside;
	color:#b4a393;
	list-style: inside url("imagens/icones/7.png");
	line-height:25px;
}
#menu_institucional a{
	color:#b4a393;
	text-decoration:none;
	font-size:17px;
}
#topo_centro{
	width:100%;
	height:70px;
	position:relative;
	margin-bottom:30px;
}
#topo_centro h1{
	color:#2b2119;
	font-size:45px;
	font-weight:bold;
	font-style:italic;
}
#centro h2{
	color:#2b2119;
	font-size:20px;
	margin-bottom:15px;
	font-weight:bold;
	font-style:italic;
}
#centro p{
	color:#414141;
	font-style:italic;
	margin-bottom:10px;
}
#topo_centro_right{
	float:right;
	position:absolute;
	top:0;
	right:0px;
	overflow:hidden;
	height:40px;
	color:#797979;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:middle;
}

#galeria_inst{
	width: 720px;
	height:460px;
	text-align: center;
	position:relative;
	left: 120px;
}
#galeria_inst li{
	float:left;
	margin:5px 5px 0 5px;
}
#barra_rodape{
	width:100%;
	height:20px;
	margin-top:40px;
}
#barra_rodape h1{
	color:#634832;
	font-size:20px;
	font-style:italic;
	display:inline;
	margin:12px;
}
#barra_rodape a{
	color:#634832;
	font-size:24px;
	font-style:italic;
	text-decoration:none;
	font-weight:bold;
	float:right;
}
#ultimos{
	width:100%;
	float:left;
	margin-top:45px;
}
#ultimos li{
	float:left;
	width:250px;
	margin-right:20px;
}
#ultimos p{
	text-indent:0;
	color:#ccb7a6;
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:18px;
}
#ultimos h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	font-style:normal;
	margin-bottom:8px;
}
#ultimos form{
	margin:0;
}
#ultimos input[type=text]{
	color:#393939;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	width:150px;
	height:28px;
	padding-left:5px;
	padding-right:5px;
	margin-top:10px;
	display:inline;
}
#ultimos input[type=image]{
	margin-left:-4px;
	vertical-align:middle;
	margin-bottom:3px;
	display:inline;
	border-top:4px solid#fff;
	border-bottom:3px solid#fff;
	border-right:4px solid#fff;
}
#rodape{
	width:100%;
	height:50px;
	float:left;
	border-top:1px dotted #af9077;
	margin-top:20px;color:#dccfb9;
	text-decoration:none;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
}
#rodape li{
	float:left;
}
#rodape li{
	float:left;
	padding:15px 10px;
}
#rodape a{
	text-decoration:none;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#957f6d;
	font-style:normal;
}
#calendario{
	width:232px;
	height:240px;
	float:left;
}
#calendario_txt{
	width:650px;
	height:240px;
	margin-left:40px;
	float:left;
	color:#393939;
}
#calendario_txt img{
	float:left;
	margin-right:15px;
}
#calendario_txt h2{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:11px;
	font-weight:100;
	margin:0;
	margin-bottom:5px;
}
#calendario_txt h1{
	font-size:17px;
	font-weight:bold;
	margin-bottom:10px;
}
#bot{
	border:1px solid #000;
	clear:both;
	position:absolute;
	left:0;
	position:relative;
}	
#clear{
	clear:both;
}
#eventos{
	width:100%;
	color:#393939;
	float:left;
	margin-top:30px;
}
#eventos li{
	float:left;
	width:260px;
	margin-right:50px;
	margin-bottom: 50px;
}
#eventos li:last-child{
	margin-right:0px;
}
#eventos h2{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:11px;
	font-weight:100;
	margin:0;
	margin-bottom:5px;
}
#eventos h1{
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	margin:0;
	margin-bottom:5px;
}
#eventos p{
	font-size:14px;
	text-indent:0;
}
#eventos img{
	margin-top:5px;
}
#paginas{
	width:100%;
	height:30px;
	float:left;
	margin-top:60px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#paginas a#vai_volta{
	color:#3e3d36;
	font-size:14px;
	text-decoration:none;
	margin:10px;	
}
#paginas a#num{
	color:#b3b0a1;
	text-decoration:none;
}
#evento_txt{
	width:900px;
	margin-left:40px;
	color:#393939;
}
#evento_txt h2{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:11px;
	font-weight:100;
	margin:0;
	margin-bottom:5px;
}
#evento_txt h1{
	font-size:17px;
	font-weight:bold;
	margin-bottom:10px;
}
#evento_txt li{
	float:left;
	margin-top:40px;
}
#not_princ{
	width:100%;
	height:250px;
	float:left;
	color:#393939;
}
#not_princ_img{
	float:left;
	margin-right:20px;
}
#event_img{
	width:77px;
	height:70;
	float:left;
	margin:0 20px 20px 0;
}
#not_princ h2{
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-size:11px;
	font-weight:100;
	margin:0;
	margin-bottom:5px;
}
#not_princ h1{
	font-size:17px;
	font-weight:bold;
	margin-bottom:10px;
}
#loca_banner{
	width:918px;
	height:650px;
	background-color:#cfcfcf;
	padding:4px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:80px;
}
#instalacoes{
	width:100%;
}
#instalacoes li{
	float:left;
	width:400px;
	margin:30px 30px 0 35px;
}
#instalacoes a:h2{
	font-size:20px;
	font-weight:100;
	margin:0;
	margin-bottom:5px;
	color:#252525;
	font-weight:bold;
}
#instalacoes a{
	font-size:15px;	
	margin-bottom:10px;
	color:#606060;
	text-decoration:none;
}
#centro a h3{
	text-decoration:none;
	font-size:18px;
	margin:0;
	margin-bottom:10px;
	color:#252525;
	font-weight:bold;
	text-decoration:none;
	font-style:italic;
}
#loc_social{
	width:100%;
	height:70px;	
	text-align:right;
	margin-top:70px;
}
#fale{
	width:100%;
	position:relative;
	height:600px;
}
#fale_left{
	width:330px;
	float:left;
	color:#6d6b63;
	margin-right:65px;
}
#fale_right{
	width:535px;
	float:left;
	color:#6d6b63;
}
#fale_left span{
	color:#ae3c3c;
	font-size:12px;
	display:block;
	margin-top:5px;
}
#fale_left input[type=text]{
	border:1px solid #ccc;
	width:320px;
	height:25px;
	margin-bottom:20px;
	color:#747474;
}
#fale_left input[type=image]{
	margin-top:20px;
	float:right;
}
#fale_left form{
	margin-top:50px;
}
#fale_left textarea{
	width:320px;
	height:150px;
	border:1px solid #ccc;
	color:#747474;
}
#mapa{
	background-color:#f2f2f2;
	border:1px solid #ccc;
	padding:10px;
	width:500px;
	height:283px;
}
#fale_right h1{
	color:#634832;
	font-size:20px;
	font-style:italic;
	margin-bottom:15px;
	margin-top:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#fale_right{
	color:#36342f;
	font-size:13px;
	font-style:normal;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
}
.busca a {
	font-size: 14pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	color: #000;
	text-transform: uppercase;
	display: block;
}
.busca li {
	font-size: 10pt;
	color: #333;
	border-bottom: 1px dotted #000;
	padding-bottom: 30px;
}
span.data {
	font-size: 9pt;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}